<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 07/19/2011 *
 * ===================                          Last change: 07/19/2011 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : funcoins_de.php                                  *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2011 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	'ADMIN_CONFIG_FUNCOINS_TITLE' => "Konfiguration der FuCo-Ex&#178; API",
	'ADMIN_CONFIG_FUNCOINS_API_ID' => "Betreiberkonto (Nummer)",
	'ADMIN_CONFIG_FUNCOINS_API_PASSWORD' => "Kennwort Ihres Betreiberkontos",
	'ADMIN_CONFIG_FUNCOINS_REFID' => "Referal-Id (gleich die Nummer Ihres FC-Kontos)",
	'ADMIN_CONFIG_FUNCOINS_MIN_PAYOUT' => "Minimale Auszahlungssumme auf ein FunCoins-Konto",
	'ADMIN_CONFIG_FUNCOINS_MIN_WITHDRAW' => "Minimale Einzahlungssumme von einem FunCoins-Konto",
	'ADMIN_CONFIG_FUNCOINS_PAYOUT_FACTOR' => "Umrechnusfaktor von {?POINTS?} in FunCoins f&uuml;r Auszahlungen",
	'ADMIN_CONFIG_FUNCOINS_WITHDRAW_FACTOR' => "Umrechnusfaktor von FunCoins in {?POINTS?} f&uuml;r Einzahlungen",
	'ADMIN_CONFIG_FUNCOINS_PAYOUT_FEE_PERCENT' => "Prozentuale Betreibergeb&uuml;hr f&uuml;r Auszahlungen",
	'ADMIN_CONFIG_FUNCOINS_WITHDRAW_FEE_PERCENT' => "Prozentuale Betreibergeb&uuml;hr f&uuml;r Einzahlungen",
	'ADMIN_CONFIG_FUNCOINS_PAYOUT_FEE_FIX' => "Fixe Betreibergeb&uuml;hr f&uuml;r Auszahlungen",
	'ADMIN_CONFIG_FUNCOINS_WITHDRAW_FEE_FIX' => "Fixe Betreibergeb&uuml;hr f&uuml;r Einzahlungen",
	'ADMIN_CONFIG_FUNCOINS_PAYOUT_ACTIVE' => "Auszahlungen zum FunCoins-Portal aktiviert?",
	'ADMIN_CONFIG_FUNCOINS_WITHDRAW_ACTIVE' => "Auszahlungen vom FunCoins-Portal aktiviert?",
	'ADMIN_CONFIG_FUNCOINS_NOTE' => "Falls Sie noch kein FunCoins-Account haben, oder sich &uuml;ber die Internet-W&auml;hrung nur informieren wollen, verwenden Sie bitte <a href=\"http://www.funcoins.de/join.php?refid=9265\" target=\"_blank\">meinen Referal-Link</a>. Ihre Mitglieder sehen im Mitgliedsbereich dann nat&uuml;rlich Ihren Werbelink. Sollten Sie sowohl einen feste als auch eine prozentuale Betreibergeb&uuml;hr eingestellt haben, gilt die prozentuale.",
));

// [EOF]
?>
